<!DOCTYPE html>
<html>
  <head>
    <title>Alpe Formacion - Ramon</title>
    <meta charset="UTF-8" />
  </head>
  <body>
    <input type="text" class="caja" />
    <input type="text" class="caja" />
    <input type="text" class="caja" />
    <button type="button">Pulsar</button>
    <script src="05-1-array.js"></script>
  </body>
</html>
